@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background:url(../images/body.gif) left top repeat-x #779bf3;}

#container{margin:0px auto; padding:0px; width:980px; background:#FFFFFF; -webkit-border-radius: 1em;
-moz-border-radius: 1em; -webkit-box-shadow: #000 0px 0px 0px;
-moz-box-shadow: #000 0px 0px 0px;
box-shadow: #000 0px 2px 9px; overflow:hidden;}

#header{margin:0px; padding:0px; width:980px; background:url(../images/header_bg.gif) left top no-repeat; height:329px; overflow:hidden;}

.logo{margin:5px 0px 0px 2px; padding:0px; width:309px; float:left;}

.bonded_main{margin:0px; padding:0px; width:657px; float:right;}

.bonded{margin:10px 10px 0 0px; padding:0px; width:491px; float:right;}

.navi{margin:20px 0 0px 0px; padding:0px; width:650px; overflow:hidden; float:right;}

.navi ul{margin:0px; padding:0px;}

.navi ul li{margin:0px 0 0 10px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#353535; display:inline; font-weight:bold; list-style:none; float:left;}

.navi ul li a{margin:0px; padding:10px 18px 10px 18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#353535; background:url(../images/navi_bg.gif) left top repeat-x; border-radius:0.5em;  font-weight:bold; text-decoration:none; float:left;}

.navi ul li a:hover{margin:0px; padding:10px 18px 10px 18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0b36db; font-weight:bold; text-decoration:none; float:left;}

.banner{margin:22px 0 0 12px; padding:0px; width:957px; float:left;}

#content{margin:10px 0 0 0px; padding:0px 0 30px 0px; width:980px; overflow:hidden;}

#left_panel{margin:0px 0 0 10px; padding:0px; width:675px; overflow:hidden; float:left;}

.call{margin:0px; padding:0px; width:675px; background:url(../images/call_bg.gif) left top no-repeat; height:194px; float:left;}

.call h1{margin:0px; padding:90px 70px 0 0px; font-family:Calibri; color:#484848; font-size:28px; text-align:center;}

.welcome{margin:0px 0 0 0px; padding:0px; width:675px;}

.welcome h1{margin:0px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000; font-weight:normal;}

.welcome h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#0175ac; font-weight:normal;}

.welcome p{margin:0px; padding:5px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b; font-weight:normal; line-height:20px; text-align:justify;}

.welcome img{margin:0px; padding:0px;}

#right_panel{margin:0px; padding:0px; width:269px; float:right; overflow:hidden;}

.services{margin:0px 0 0 0px; padding:0px; background:url(../images/services_bg.gif) left top repeat-x #f5f9f0; border:1px solid #dde7d4; width:260px; float:left;}

.services_top{margin:10px 0 0 20px; padding:0px; width:141px; height:31px; background:url(../images/services_top.gif) left top no-repeat;}

.services_mid{margin:0px; padding:0px; width:200px; float:left;}

.services_mid ul{margin:0px 0 0px 20px; padding:0px;}

.services_mid ul li{margin:0px; padding:9px 0 9px 30px; width:180px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background:url(../images/list.png) left 7px no-repeat; list-style:none; border-bottom:1px dashed #d8e1ce; float:left;}

.fire{margin:20px 0 0 0px; padding:0px; width:260px; float:left;}

.cards{margin:20px 0px 0 40px; padding:0px; width:165px; float:left; overflow:hidden;}

#footer_main{margin:0px 0px 0 0px; padding:0px; width:100%; overflow:hidden;}

.footer{margin:0px auto; padding:0px; width:980px; overflow:hidden;}

.footer p{margin:0px 0 0 270px; padding:30px 0 30px 0px; width:450px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; line-height:20px; text-align:center;} 

.footer a{margin:0px; padding:0px 0 0px 0px; width:650px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none;} 

.footer a:hover{margin:0px; padding:0px 0 0px 0px; width:650px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;} 







